


 

#rcorners23 { 
	border-radius: 0px;
    line-height: 40px;
    padding: 0px; 
    width: 100%;
    height: 100%;  
	color:black;
	text-align: left;
}
 #rcorners2 {
    border-radius: 0px;
    background: white;
    padding: 0px; 
    width: 100%;
    height: 100%;  
	color:black;
	text-align: left;
}
 

 
 #rcorners1 {
    border-radius: 25px;
    background: #0F941E;
    padding: 20px; 
    width: 100%;
    height: 100%;    
}
 
 

 
 .footer-distributed{
	background-image: url(golf1.jpg);
	background-size: cover;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	
	padding: 55px 50px;
	margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #14A835;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #14A835;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}



@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}

 
 
 
 
 .navbar {
	min-height: 75px;
	}

 
 
 .btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #0F941E;
    border-color: #14A835;
}


 .btn-primary {
    color: #fff;
    background-color: #16d440;
    border-color: #16C93E;
}
 
 
 
 .open>a, .nav .open>a:focus, .nav .open>a:hover {
     background-color: #0F941E; 
}
 
 
 .page-header {
    padding-bottom: 9px;
	padding-top: 30px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
 
 
.navbar-fixed-top .nav {
    padding-right: 50px ;
}

.navbar-nav {
    margin-left: 200px;

}
 
 .navbar-brand>img {
   padding-right: 50px;
   padding-top: 80px;
   padding-bottom:30px;
   position: absolute;
   top: -140px;
   left: -60px;
   height: 350px;
   width: 300px;

}

p {
	color:white;
	font-family: Arial, Helvetica, sans-serif;	

	}


 .nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: rgba(15, 148, 30, 0.5);
}
 
 
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #FFFF00;
    color: #FFC0CB;
} 
 

 .navbar-nav .open .dropdown-menu {
	margin-left : 55px;
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
 
 
 
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: green;
    background-image: none;
    border: 1px solid white;
    border-radius: 4px;
} 
 
 
 .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 5px;
    border-radius: 1px;
	color:white;
	background-color: white;
}
 
 
 .nav>li>a:hover {
    color:rgba(15, 148, 30, 0.5);
}
 
 
.open>a, .nav .open>a:focus, .nav .open>a:hover {

background-color: rgba(15, 148, 30, 0.5);
}
 
 .navbar-nav>li>a {
    border-radius: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
	padding-left: 50px;
	padding-right: 40px;
}
 
 .navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	background-color: #16d440;
}
 
 
body {
    padding-top: 70px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
}

.navbar-fixed-top {
	background: rgba(22, 212, 64, 0.8);
	}

.navbar-fixed-top .nav {
    padding: 15px 0;
}

.navbar-fixed-top .navbar-brand {
    padding: 0;
}

@media(min-width:768px) {
    body {
        padding-top: 00px; 
		}

    .navbar-fixed-top .navbar-brand {
        padding: 0;
    }
